#! /usr/bin/env python2
# -*- coding: utf-8 -*-
"""
Replacement (unofficial) `setup.py` for the `account_voucher` module.
Automatically generated by `openerpdist`. See http://noteed.com/openerpdist/.
"""

import setuptools

setuptools.setup(
    name = "openerp-account-voucher",
    version = "7.0.355",
    description = "eInvoicing & Payments",
    long_description = 
"""

Invoicing & Payments by Accounting Voucher & Receipts
=====================================================
The specific and easy-to-use Invoicing system in OpenERP allows you to keep track of your accounting, even when you are not an accountant. It provides an easy way to follow up on your suppliers and customers. 

You could use this simplified accounting in case you work with an (external) account to keep your books, and you still want to keep track of payments. 

The Invoicing system includes receipts and vouchers (an easy way to keep track of sales and purchases). It also offers you an easy method of registering payments, without having to encode complete abstracts of account.

This module manages:

* Voucher Entry
* Voucher Receipt [Sales & Purchase]
* Voucher Payment [Customer & Supplier]
    
""",
    url = "http://openerp.com",
    author = "OpenERP SA",
    author_email = "TODO",
    classifiers = [
        "Development Status :: 5 - Production/Stable",
        "Environment :: Plugins",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: GNU Affero General Public License v3",
        "Natural Language :: English",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: Implementation :: CPython",
    ],
    license = "AGPL-3",
    package_dir = {
        'openerp.addons.account_voucher': ".",
    },
    packages = ["openerp.addons.account_voucher","openerp.addons.account_voucher.report","openerp.addons.account_voucher.wizard"],
    package_data = {
        'openerp.addons.account_voucher': ["i18n/*.po*","voucher_payment_receipt_view.xml","account_voucher_view.xml","account_voucher_wizard.xml","account_voucher_workflow.xml","account_voucher_data.xml","account_voucher_pay_invoice.xml","account_voucher_report.xml","account_voucher_sequence.xml","voucher_sales_purchase_view.xml","images/customer_invoice.jpeg","images/customer_payment.jpeg","images/journal_voucher.jpeg","images/customer_refunds.jpeg","images/supplier_voucher.jpeg","images/sales_receipt.jpeg","static/src/img/icon.png","i18n/fa.po","i18n/id.po","i18n/hr.po","i18n/da.po","i18n/sl.po","i18n/es_MX.po","i18n/ru.po","i18n/zh_TW.po","i18n/en_GB.po","i18n/cs.po","i18n/sq.po","i18n/fi.po","i18n/pt_BR.po","i18n/ko.po","i18n/gu.po","i18n/bg.po","i18n/es_VE.po","i18n/tlh.po","i18n/es_PE.po","i18n/es_PY.po","i18n/ja.po","i18n/ro.po","i18n/es_AR.po","i18n/hi.po","i18n/sr@latin.po","i18n/es.po","i18n/mn.po","i18n/it.po","i18n/nl.po","i18n/sv.po","i18n/es_EC.po","i18n/oc.po","i18n/uk.po","i18n/bs.po","i18n/tr.po","i18n/de.po","i18n/et.po","i18n/sr.po","i18n/lt.po","i18n/hu.po","i18n/vi.po","i18n/el.po","i18n/gl.po","i18n/mk.po","i18n/ca.po","i18n/fr.po","i18n/zh_CN.po","i18n/pl.po","i18n/nl_BE.po","i18n/nb.po","i18n/ar.po","i18n/pt.po","i18n/es_CR.po","test/case2_usd_eur_debtor_in_usd.yml","test/case5_suppl_usd_usd.yml","test/case2_usd_eur_debtor_in_eur.yml","test/sales_payment.yml","test/case1_usd_usd.yml","test/case4_cad_chf.yml","test/case2_suppl_usd_eur.yml","test/case1_usd_usd_payment_rate.yml","test/account_voucher.yml","test/account_voucher_report.yml","test/case3_eur_eur.yml","test/case_eur_usd.yml","test/sales_receipt.yml","security/ir.model.access.csv","security/account_voucher_security.xml","report/account_voucher.rml","report/account_voucher.sxw","report/account_voucher_print.rml","report/account_voucher_print.sxw","report/account_voucher_sales_receipt_view.xml","wizard/account_statement_from_invoice_view.xml","security/ir.model.access.csv","account_voucher_sequence.xml","account_voucher_workflow.xml","account_voucher_report.xml","wizard/account_statement_from_invoice_view.xml","account_voucher_view.xml","voucher_payment_receipt_view.xml","voucher_sales_purchase_view.xml","account_voucher_wizard.xml","account_voucher_pay_invoice.xml","report/account_voucher_sales_receipt_view.xml","security/account_voucher_security.xml","account_voucher_data.xml"],
    },
    install_requires = ["openerp-account"],
    tests_require = ["unittest2"],
)
